/* ____________________________________ @ Import ____________________________________ */
@import url(https://fonts.googleapis.com/css?family=Nunito:300,400,700|Lora:400,400italic);

/* ____________________________________ Schriftart ____________________________________ */
.nunito{
font-family: 'Nunito', sans-serif;
}

.lora{
font-family: 'Lora', serif;
}

/* ____________________________________ Schriftgröße ____________________________________ */
.fs40{
font-size: 40px;
}

.fs25{
font-size: 25px;
}

.fs17{
font-size: 17px;
}

.fs15{
font-size: 15px;
}

/* ____________________________________ Zeilenabstand ____________________________________ */
.lh130{
line-height: 130%;
}

.lh110{
line-height: 110%;
}

.lh100{
line-height: 100%;
}

/* ____________________________________ Schriftschnitt ____________________________________ */
.fw400{
font-weight: 400;
}

.fw300{
font-weight: 300;
}

/* ____________________________________ Schriftfarbe ____________________________________ */
.white{
color:#fff;
}

.grey{
color:#666;
}

.orange{
color:#fa3507;
}

/* ____________________________________ Extras ____________________________________ */
.center{
text-align:center;
}

.italic{
font-style: italic;
}

/* ____________________________________ Abstände ____________________________________ */
.pt50{
padding-top: 50px;
}

.pt40{
padding-top: 40px;
}

.pt30{
padding-top: 30px;
}

.pt20{
padding-top: 20px;
}

